<ion-modal-view>
	<ion-header-bar>
	  <h1 class="title">Agregar comentario</h1>
	  <button class="button button-clear button-assertive" on-tap="agregarCancelledComment()">Cancelar</button>
	</ion-header-bar>
	<ion-content>
	  <form name="agregarForm" ng-submit="agregarComment(comment)" class="finder-form comment-form" >
        <div class="list">
          <label class="item item-input">
            <input name="name" type="text" placeholder="Nombre" ng-model="comment.name" required class="name-comment">
            <span class="error" ng-show="agregarForm.name.$error.required">Obligatorio </span><br>
          </label>
          <label class="item item-input">
            <textarea class="message-comment" name="message" placeholder="Mensaje" ng-model="comment.message" required></textarea>
            <span class="error" ng-show="agregarForm.message.$error.required">Obligatorio </span><br>
          </label>
        </div>
        <div class="padding">
          <button type="submit" ng-disabled="agregarForm.$invalid" class="button button-block button-assertive">Comentar</button>
        </div>
    </form>
	</ion-content>
</ion-modal-view>